algorithm: VREx
criterion: Calibration
criterion_final: 0.03587593138217926
dataset: DILI
hparams:
  lr: 9.044727069716384e-06
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 1.1228445270659855
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.03411096706986427
test_calibration_Brier score_1: 0.0343736931681633
test_calibration_Brier score_2: 0.03431644290685654
test_calibration_Brier score_final: 0.03411096706986427
test_performance_AUROC_0: 0.5960824489593506
test_performance_AUROC_1: 0.5940561294555664
test_performance_AUROC_2: 0.5900034308433533
test_performance_AUROC_final: 0.5960824489593506
train_val_split: Random
trial_seed: 58541
val_calibration_Brier score_0: 0.03740235045552254
val_calibration_Brier score_1: 0.03295999392867088
val_calibration_Brier score_2: 0.03726544976234436
val_calibration_Brier score_final: 0.03740235045552254
val_performance_AUROC_0: 0.5750000476837158
val_performance_AUROC_1: 0.7044534683227539
val_performance_AUROC_2: 0.6392156481742859
val_performance_AUROC_final: 0.5750000476837158
